Subject: Fwd: Trainer Candidate - Ayush Tuknait
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 22 Jul 2020 13:12:06 +0000

He can’t be considered for training role but ask if he is interested for agent role, we can consider for mumzworld

Sent from my iPhone

Begin forwarded message:

From: Ayush Tuknait <[email-masked]>
Date: 22 July 2020 at 16:18:19 GMT+5:30
To: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Subject: Trainer Candidate - Ayush Tuknait
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Ayush Tuknait
E-mail  [email-masked]
Phone Number    (110087) 7838893553
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      New Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        NA      NA      NA      NA
Previous Employer 1     WIPRO   Customer Care Specialist        8 July, 2020    21000
Previous Employer 2     NA      NA      NA      NA
If Selected, how much time do you need to join? Immediately or within 1 week
Please briefly describe your work experience specifically in training?  I used to help the new teammates by giving OFS (on floor support) to hep them in resolving the issues of clients as per domain needs.
Also helped the tenured teammates whenever needed.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  I handled 2 additional clients during annual enrollment period, while I was helping my main client. AE is a period where employees selects plan or change their plans as per their needs. So at that time there was continuous flow of quires. I was helping 2 other client also during that period, so that time was difficult to mange because of continuous flow of quires. I was handling those 2 clients with a team of 5 teammates only. However we gave our best to help those clients with full enthusiasm.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service means you have provided all the resolution to the customer or the client as per their requirements. But great customer service means you helped the clients current concern and also shared information related to that concern, so that for future it will be easy for client to do it that thing them self. Also, when you know yo have provided all the information that was needed as per concern of client.
What according to you makes you a good candidate for this position?     According to me I am suitable for this role. I know who to handle employee's concern as per different situations. For this current role candidate should have the experience in customer care field, as he/she know how to help clients. Customer care totally understanding your client's needs even if they are not able to express it completely.
On a scale of 1 - 5 please rate your fluency in spoken English  4